Post by sandraolt » Fri Aug 25, 2017 12:16 pm

Hello,

I downloaded the current Opencart <https://www.opencart.com/index.php?rout ... load_id=55>
When I attempted an upgrade it stopped with an error (started with json). When I read the error message I noticed that affiliate was misspelled.
The upgrade stopped due to an extra 'e' in the word affiliate (affiliatee) in this file 1009.php. I did a find and replace in the file online, and was able to complete the upgrade.
Sandra

Newbie

Posts

Joined
Thu Aug 01, 2013 2:51 am
Who is online

Users browsing this forum: No registered users and 5 guests